
#wb_header { height: 140px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1660px; padding-bottom: 40px; background-color: rgba(240, 240, 240, 0.25); }
#wb_main:before { background: transparent url("../gallery_gen/d13bc0399dce40fb3930cc2da03575c7.jpg") no-repeat center top; background-size: cover; opacity: 1; }
#wb_footer { height: 179px; background-color: #292929; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: rgba(255, 255, 255, 0.34); }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 320px; min-height: 1855px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1979px; min-height: 1855px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; top: 33px; left: 80px; min-width: 150px; width: 150px; min-height: 74px; height: 74px; display: block; z-index: 675; }
#wb_element_instance47 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance47 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance47 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance47 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance47 { top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 884; }
#wb_element_instance47 ul { background: #ffffff none repeat left top; border: 0px none #000000; }
#wb_element_instance47 > ul { display: none; }
#wb_element_instance47.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance47.collapse-expanded > ul > li { display: block; }
#wb_element_instance47.collapse-expanded li > ul { position: static; }
#wb_element_instance47.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance47.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: center; }
#wb_element_instance47 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance47 li { margin: 0px 0px 0px 0px; }
#wb_element_instance47 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance47 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 657; }
#wb_element_instance49 { opacity: 1; top: 11px; left: 290px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 659; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance50 { opacity: 1; top: 11px; left: 260px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 660; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance51 { opacity: 1; top: 11px; left: 230px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 674; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance52 { top: 27px; left: 15px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; z-index: 638; }
#wb_element_instance53 { top: 39px; left: 19px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; z-index: 640; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 534px; left: 0px; min-width: 320px; width: 320px; min-height: 81px; height: 81px; display: block; z-index: 307; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 1411px; left: 46px; min-width: 270px; width: 270px; min-height: 69px; height: 69px; display: block; z-index: 243; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 1574px; left: 44px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 298; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; top: 1504px; left: 44px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 303; }
#wb_element_instance58 { opacity: 1; top: 1411px; left: 6px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 304; }
#wb_element_instance58 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance59 { opacity: 1; top: 1504px; left: 4px; min-width: 30px; width: 30px; min-height: 31px; height: 31px; display: block; z-index: 305; }
#wb_element_instance59 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 31px; font-size: 31px; }
#wb_element_instance60 { opacity: 1; top: 1574px; left: 4px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 306; }
#wb_element_instance60 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 1340px; left: 2px; min-width: 318px; width: 318px; min-height: 31px; height: 31px; display: block; z-index: 331; }
#wb_element_instance62 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 589px; left: 25px; min-width: 270px; width: 270px; min-height: 280px; height: 280px; display: block; z-index: 332; }
#wb_element_instance62 img { width: 270px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 999px; left: 20px; min-width: 282px; width: 282px; min-height: 280px; height: 280px; display: block; z-index: 333; }
#wb_element_instance63 img { width: 282px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 563px; left: 20px; min-width: 265px; width: 265px; min-height: 24px; height: 24px; display: block; z-index: 334; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; top: 541px; left: 25px; min-width: 275px; width: 275px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 970px; left: 25px; min-width: 265px; width: 265px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 946px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 338; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 337; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 339; }
#wb_element_instance70 { top: 1259px; left: 39px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; z-index: 342; }
#wb_element_instance70 .wb_button { width: 240px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #44afbd; }
#wb_element_instance70 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance70 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance70 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance70 .wb_button:hover { background-color: #f36af7; }
#wb_element_instance70 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance70 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance70 .wb_button:active { background-color: #00b878; }
#wb_element_instance70 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; top: 290px; left: 20px; min-width: 290px; width: 290px; min-height: 208px; height: 208px; display: block; z-index: 344; }
#wb_element_instance72 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 54px; left: 23px; min-width: 277px; width: 277px; min-height: 224px; height: 224px; display: block; z-index: 349; }
#wb_element_instance72 img { width: 277px; height: 224px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 829px; left: 41px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; z-index: 345; }
#wb_element_instance73 .wb_button { width: 240px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #44afbd; }
#wb_element_instance73 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance73 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance73 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance73 .wb_button:hover { background-color: #f36af7; }
#wb_element_instance73 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance73 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance73 .wb_button:active { background-color: #00b878; }
#wb_element_instance73 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance74 { top: 69px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 165px; }
	#wb_main { height: 1309px; }
	#wb_footer { height: 195px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1554px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1669px; min-height: 1554px; }
	#wb_element_instance46 { top: 27px; left: 393px; min-width: 426px; width: 426px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance47 { top: 81px; left: 9px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance47 ul { background: transparent none repeat left top; }
	#wb_element_instance47 .btn-collapser { display: none; }
	#wb_element_instance47 > ul { display: block; }
	#wb_element_instance48 { top: 19px; left: 224px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance49 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance50 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance50 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance51 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance51 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance52 { top: 15px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { top: 15px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { top: 30px; left: 10px; min-width: 1190px; width: 1190px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance55 { top: 1200px; left: 289px; min-width: 200px; width: 200px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance56 { top: 1200px; left: 839px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance57 { top: 1200px; left: 589px; min-width: 133px; width: 133px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance58 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance58 { top: 1200px; left: 229px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 i { width: 38px; height: 40px; font-size: 40px; }
	#wb_element_instance59 { top: 1200px; left: 534px; min-width: 38px; width: 38px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance60 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance60 { top: 1200px; left: 769px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance61 { top: 1110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance62 { top: 730px; left: 175px; min-width: 270px; width: 270px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance62 img { width: 270px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { top: 730px; left: 730px; min-width: 282px; width: 282px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance63 img { width: 282px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { top: 697px; left: 168px; min-width: 265px; width: 265px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance65 { top: 661px; left: 180px; min-width: 275px; width: 275px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance66 { top: 697px; left: 747px; min-width: 265px; width: 265px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance67 { top: 661px; left: 720px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance68 { top: 30px; left: 388px; min-width: 433px; width: 433px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance69 { top: 70px; left: 355px; min-width: 490px; width: 490px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance70 { top: 950px; left: 750px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance70 .wb_button { width: 240px; height: 40px; }
	#wb_element_instance71 { top: 350px; left: 244px; min-width: 719px; width: 719px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance72 { top: 100px; left: 455px; min-width: 277px; width: 277px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance72 img { width: 277px; height: 224px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 950px; left: 190px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance73 .wb_button { width: 240px; height: 40px; }
	#wb_element_instance74 { top: 69px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
